Desde hace unos minutos están disponibles los paquetes de ALDOS para el núcleo de Linux que corrigen la reciente vulnerabilidad de CPUs de Intel relacionada con los datos obsoletos de MMIO. Para aplicar sólo es necesario ejecutar yum -y update o bien proceder desde el gestor de actualizacione...

Continuar leyendo...

Se ha publicado lanzamientos estables del núcleo de Linux para corregir vulnerabilidades de datos obsoletos MMIO, anunciadas ayer y que involucraba microprocesadores de Intel. Está de más decir que quienes compilen sus propios núcleos de Linux deben actualizar a la brevedad posible a cualquiera de...

Continuar leyendo...

Los microprocesadores de Intel, AMD y otras compañías contienen una vulnerabilidad recién descubierta que los atacantes remotos pueden explotar para obtener claves criptográficas y otros datos secretos que viajan a través del hardware, dijeron investigadores el martes.

Los fabricantes de ha...

Continuar leyendo...

La rama principal de desarrollo del núcleo de Linux acaba de recibir un conjunto de parches que abordan un nuevo conjunto de (aparentemente) vulnerabilidades de hardware específicas de Intel.

Las vulnerabilidades de datos obsoletos MMIO son una clase de vulnerabilidades de E/S asignadas a la...

Continuar leyendo...